#ifdef __has_include
    #if __has_include("lvgl.h")
        #ifndef LV_LVGL_H_INCLUDE_SIMPLE
            #define LV_LVGL_H_INCLUDE_SIMPLE
        #endif
    #endif
#endif

#if defined(LV_LVGL_H_INCLUDE_SIMPLE)
    #include "lvgl.h"
#else
    #include "lvgl/lvgl.h"
#endif


#ifndef LV_ATTRIBUTE_MEM_ALIGN
#define LV_ATTRIBUTE_MEM_ALIGN
#endif

#ifndef LV_ATTRIBUTE_IMG_STEPBACK
#define LV_ATTRIBUTE_IMG_STEPBACK
#endif

const LV_ATTRIBUTE_MEM_ALIGN LV_ATTRIBUTE_LARGE_CONST LV_ATTRIBUTE_IMG_STEPBACK uint8_t stepBack_map[] = {
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49, 
    0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x4c, 0x00, 0x00, 0x00, 0x40, 0x08, 0x06, 
    0x00, 0x00, 0x00, 0xb0, 0x55, 0x91, 0x50, 0x00, 0x00, 0x00, 0x01, 0x73, 0x52, 
    0x47, 0x42, 0x00, 0xae, 0xce, 0x1c, 0xe9, 0x00, 0x00, 0x00, 0x04, 0x67, 0x41, 
    0x4d, 0x41, 0x00, 0x00, 0xb1, 0x8f, 0x0b, 0xfc, 0x61, 0x05, 0x00, 0x00, 0x00, 
    0x09, 0x70, 0x48, 0x59, 0x73, 0x00, 0x00, 0x0e, 0xc3, 0x00, 0x00, 0x0e, 0xc3, 
    0x01, 0xc7, 0x6f, 0xa8, 0x64, 0x00, 0x00, 0x06, 0x72, 0x49, 0x44, 0x41, 0x54, 
    0x78, 0x5e, 0xe5, 0x9c, 0x5d, 0x6c, 0x53, 0x55, 0x1c, 0xc0, 0x69, 0xab, 0x88, 
    0xce, 0xb5, 0x33, 0x20, 0x38, 0xb1, 0xed, 0x22, 0x92, 0x28, 0xe0, 0x36, 0x75, 
    0x13, 0x35, 0x81, 0x25, 0xbc, 0x18, 0x11, 0x01, 0xa3, 0xa0, 0x89, 0x98, 0x08, 
    0x21, 0x1a, 0x12, 0x34, 0x24, 0x3e, 0x40, 0x4c, 0x4c, 0xd4, 0x17, 0xa3, 0x0f, 
    0x46, 0xf4, 0xcd, 0x8f, 0xa8, 0x61, 0x7e, 0x25, 0x7e, 0x0c, 0x1c, 0xf0, 0xe0, 
    0x83, 0xe2, 0x07, 0x99, 0xf8, 0x01, 0xba, 0xe0, 0x50, 0x07, 0x6c, 0xbd, 0x73, 
    0x06, 0x43, 0xe2, 0xda, 0x49, 0x98, 0x6c, 0x6d, 0xfd, 0xfd, 0xef, 0x3d, 0x5b, 
    0xd6, 0xad, 0x5d, 0x7b, 0xdb, 0x7b, 0x6f, 0x6f, 0x6f, 0x7f, 0xc9, 0xc9, 0x39, 
    0xff, 0xb3, 0x8f, 0x9e, 0xfd, 0xfa, 0xbf, 0xf7, 0x9e, 0x73, 0xef, 0xe9, 0x7c, 
    0xb3, 0xca, 0x44, 0x24, 0x12, 0xa9, 0xf3, 0xf9, 0x7c, 0xdb, 0x28, 0x6b, 0x08, 
    0x17, 0x50, 0x7e, 0x4b, 0xa7, 0xd3, 0xed, 0xfd, 0xfd, 0xfd, 0xef, 0xeb, 0xdf, 
    0xe0, 0x52, 0xca, 0x22, 0xac, 0xa1, 0xa1, 0x61, 0x29, 0xd5, 0x87, 0x14, 0xa9, 
    0xa7, 0xd2, 0x3e, 0x36, 0x36, 0xb6, 0x79, 0x60, 0x60, 0x60, 0x4c, 0xc5, 0xae, 
    0x22, 0xa0, 0x6a, 0xc7, 0x40, 0xd6, 0x8d, 0x54, 0x07, 0x28, 0xd7, 0xe9, 0x1d, 
    0xd3, 0x69, 0x24, 0xeb, 0xfe, 0x8b, 0xc7, 0xe3, 0x5f, 0xab, 0xd8, 0x55, 0x38, 
    0x9a, 0x61, 0xd1, 0x68, 0xb4, 0x19, 0x19, 0x9f, 0xd1, 0xbc, 0xc6, 0xe8, 0xc9, 
    0x49, 0x2c, 0x99, 0x4c, 0x36, 0x6a, 0x9a, 0x16, 0x57, 0xb1, 0x6b, 0xf0, 0xab, 
    0xda, 0x76, 0x94, 0xac, 0xfd, 0x34, 0xf3, 0xc9, 0x12, 0x16, 0x06, 0x02, 0x81, 
    0x06, 0xd5, 0x76, 0x15, 0x8e, 0x08, 0x43, 0xd6, 0x4d, 0x4a, 0xd6, 0xd5, 0x46, 
    0x4f, 0x41, 0x38, 0xf6, 0x66, 0x9a, 0xc1, 0xf6, 0x41, 0x21, 0xab, 0xa5, 0x08, 
    0x59, 0xae, 0xc5, 0x56, 0x61, 0xc8, 0x5a, 0x8e, 0x2c, 0x39, 0xc1, 0xd7, 0x1b, 
    0x3d, 0x95, 0x8f, 0x6d, 0xc2, 0x94, 0x2c, 0x39, 0xc1, 0x5f, 0x69, 0xf4, 0x78, 
    0x03, 0x5b, 0x84, 0x21, 0xeb, 0x36, 0x64, 0x75, 0xd2, 0xf4, 0x94, 0x2c, 0xc1, 
    0x72, 0x61, 0xcc, 0xe0, 0x57, 0xaa, 0xc3, 0x70, 0x9e, 0xd1, 0xe3, 0x2d, 0x2c, 
    0x15, 0x86, 0xac, 0x36, 0xbf, 0xdf, 0xbf, 0x8f, 0xe6, 0x15, 0x46, 0x8f, 0xf7, 
    0xb0, 0x4c, 0x98, 0x92, 0xb5, 0x97, 0x66, 0xc8, 0xe8, 0xf1, 0x26, 0x96, 0x08, 
    0x63, 0xb9, 0xb3, 0x56, 0x65, 0x96, 0xa7, 0x65, 0x09, 0x25, 0x0b, 0x43, 0xd6, 
    0x46, 0xaa, 0x8f, 0x29, 0x41, 0xbd, 0xc3, 0xe3, 0x94, 0x24, 0x0c, 0x59, 0x0f, 
    0x50, 0xb5, 0x53, 0x2e, 0xd2, 0x3b, 0xac, 0x25, 0xa9, 0x6a, 0x57, 0x51, 0xb4, 
    0x30, 0x64, 0x3d, 0x48, 0x25, 0xb2, 0x2e, 0xd6, 0x3b, 0xac, 0xc5, 0x97, 0x4e, 
    0xa7, 0x5d, 0x79, 0xe1, 0x28, 0xea, 0x6e, 0x05, 0xb2, 0x1e, 0xa2, 0x7a, 0x87, 
    0x62, 0xe7, 0xed, 0xa1, 0xb3, 0x94, 0x33, 0x94, 0x3e, 0xe4, 0x75, 0x53, 0x1f, 
    0xa5, 0x1c, 0x1b, 0x1d, 0x1d, 0x3d, 0x35, 0x38, 0x38, 0x58, 0xb6, 0x7b, 0x65, 
    0xa6, 0x85, 0x21, 0x6b, 0x13, 0xd5, 0xdb, 0x14, 0xc7, 0xef, 0xa5, 0xc1, 0x79, 
    0xca, 0x09, 0x04, 0x1e, 0xa2, 0xee, 0x4c, 0xa5, 0x52, 0x5d, 0x9a, 0xa6, 0x9d, 
    0xd3, 0xbf, 0xe2, 0x10, 0xa6, 0x84, 0x21, 0xeb, 0x61, 0x2a, 0x91, 0x65, 0xd9, 
    0x74, 0xa4, 0x44, 0x4e, 0x51, 0xf6, 0x22, 0xf0, 0xdd, 0xfe, 0xfe, 0xfe, 0x1f, 
    0x8d, 0x2e, 0x7b, 0x29, 0x58, 0x18, 0xcb, 0x9d, 0xcd, 0xcc, 0xe0, 0xdf, 0xa0, 
    0xe9, 0x16, 0x59, 0x93, 0x91, 0x0b, 0xc4, 0x17, 0x88, 0x7b, 0x85, 0xc3, 0xb5, 
    0x93, 0xc3, 0x36, 0x6d, 0x74, 0x5b, 0x4f, 0x41, 0xc2, 0x90, 0xb5, 0x15, 0x59, 
    0xaf, 0xab, 0xd0, 0xed, 0x1c, 0x46, 0xdc, 0x0b, 0x64, 0x9c, 0xcc, 0x0b, 0x2d, 
    0x27, 0xaf, 0xb0, 0x0a, 0x93, 0x35, 0x99, 0xcf, 0x11, 0xf7, 0x14, 0xe2, 0x7e, 
    0x50, 0xb1, 0x25, 0xcc, 0x78, 0xe2, 0x46, 0xd6, 0xa3, 0xc8, 0x7a, 0x4d, 0x85, 
    0x95, 0xc6, 0x22, 0xc6, 0xfe, 0x48, 0x28, 0x14, 0xba, 0x2c, 0x18, 0x0c, 0x1e, 
    0x4e, 0x24, 0x12, 0x96, 0x5c, 0x59, 0x73, 0x66, 0x18, 0xb2, 0xb6, 0xf3, 0x82, 
    0xaf, 0xaa, 0xb0, 0xd2, 0x39, 0x4a, 0xb6, 0x6d, 0x23, 0xdb, 0xbe, 0x53, 0x71, 
    0xd1, 0x64, 0xcd, 0x30, 0x64, 0x3d, 0xee, 0x21, 0x59, 0x42, 0x3d, 0x7f, 0xcf, 
    0x26, 0xb2, 0x2d, 0x11, 0x8f, 0xc7, 0x8f, 0xa8, 0xbe, 0xa2, 0x98, 0x96, 0x61, 
    0xc8, 0x7a, 0x82, 0x5f, 0xbe, 0x5b, 0x85, 0x5e, 0xe4, 0x4d, 0xe6, 0x6f, 0xdb, 
    0x63, 0xb1, 0xd8, 0x88, 0x8a, 0x4d, 0x91, 0x91, 0x61, 0xcc, 0xb3, 0x9e, 0x46, 
    0xd6, 0x8b, 0x2a, 0xf4, 0x2a, 0x37, 0x53, 0x5a, 0xeb, 0xea, 0xea, 0x0e, 0x92, 
    0x6d, 0x32, 0x11, 0x36, 0xc5, 0x44, 0x86, 0x21, 0xeb, 0x79, 0xaa, 0x5d, 0x46, 
    0x54, 0x15, 0xc8, 0x79, 0x6d, 0x2d, 0xe7, 0xb5, 0x01, 0x15, 0x17, 0x84, 0x2e, 
    0xac, 0x0a, 0x65, 0x8d, 0x23, 0x6b, 0xd4, 0xd5, 0x7d, 0x7d, 0x7d, 0x05, 0x4b, 
    0xf3, 0x23, 0xeb, 0x39, 0xea, 0x6a, 0x94, 0x25, 0xc8, 0x3e, 0x8f, 0x8e, 0x70, 
    0x38, 0x5c, 0x67, 0x84, 0xf9, 0xf1, 0x93, 0x96, 0x27, 0xa9, 0x53, 0x46, 0x58, 
    0x95, 0xdc, 0x12, 0x08, 0x04, 0xde, 0x8b, 0x44, 0xa2, 0xb3, 0x55, 0x3c, 0x23, 
    0x01, 0x4e, 0x7c, 0x3f, 0x73, 0xb9, 0x3d, 0xc9, 0xc9, 0x7e, 0x1d, 0xb1, 0x1b, 
    0xd7, 0x89, 0x4e, 0xb0, 0x98, 0x32, 0x0f, 0x17, 0xf2, 0x84, 0x7e, 0x46, 0xf4, 
    0xab, 0x24, 0xdf, 0xd8, 0x8d, 0xb4, 0x5e, 0xa4, 0xad, 0x27, 0xac, 0x4a, 0x69, 
    0xfc, 0xed, 0xad, 0x38, 0x18, 0xc4, 0xc5, 0x4f, 0xaa, 0x2b, 0x2b, 0x19, 0xf3, 
    0x30, 0xe6, 0x60, 0x1b, 0xf9, 0xc1, 0x3d, 0x34, 0x0b, 0x4a, 0x4f, 0x0f, 0xf2, 
    0x2f, 0xa7, 0xa8, 0x15, 0x5c, 0x39, 0x8f, 0xa9, 0x78, 0x1a, 0x19, 0xf3, 0x30, 
    0xec, 0x1e, 0x67, 0x7e, 0xd2, 0x43, 0x53, 0x32, 0x6d, 0xc6, 0x75, 0xa6, 0x47, 
    0x99, 0x4d, 0xc2, 0x34, 0xd6, 0xd4, 0xd4, 0xec, 0x19, 0x1e, 0x1e, 0xce, 0x7a, 
    0x5e, 0x9f, 0x26, 0x65, 0x68, 0x68, 0xa8, 0x07, 0x69, 0xbf, 0xd2, 0xbc, 0x97, 
    0x52, 0x8d, 0xd2, 0xc2, 0x7e, 0xbf, 0x7f, 0x84, 0xe4, 0xc9, 0xba, 0x03, 0x32, 
    0xe7, 0xe2, 0x9b, 0xe9, 0x86, 0x08, 0x93, 0x0d, 0xba, 0x97, 0xe8, 0x1d, 0xd5, 
    0xc5, 0x39, 0x0e, 0xcd, 0x16, 0x0e, 0xcd, 0x13, 0x2a, 0x9e, 0x20, 0xe7, 0x09, 
    0x9e, 0xc9, 0xdc, 0xa7, 0x54, 0xf2, 0xcc, 0xb1, 0xa8, 0x35, 0x57, 0x85, 0x53, 
    0xc3, 0xa1, 0xf9, 0xac, 0x6a, 0x67, 0x90, 0x33, 0xc3, 0xc6, 0x21, 0xd3, 0xee, 
    0xa1, 0x92, 0x1d, 0xcf, 0x97, 0xea, 0x1d, 0x55, 0x04, 0x59, 0xd6, 0x46, 0x96, 
    0x7d, 0xa5, 0x42, 0x9d, 0xbc, 0x53, 0x08, 0x32, 0x4d, 0xf6, 0x78, 0xc9, 0x03, 
    0x5b, 0xd3, 0x0b, 0xd5, 0x4a, 0x87, 0x2c, 0xdb, 0xa9, 0x9a, 0x13, 0xe4, 0xcd, 
    0xb0, 0x71, 0x98, 0x72, 0xb4, 0xf1, 0x0b, 0x3e, 0xa2, 0xe9, 0xc9, 0x6d, 0x4c, 
    0xb9, 0x20, 0xcb, 0x56, 0x92, 0x65, 0x13, 0x17, 0x80, 0x82, 0x27, 0xa9, 0xfc, 
    0xd0, 0xa1, 0x54, 0x2a, 0x25, 0x9f, 0xda, 0x90, 0x07, 0xac, 0x55, 0x03, 0x49, 
    0xf2, 0x98, 0x6a, 0xea, 0x14, 0x9c, 0x61, 0xe3, 0x44, 0x22, 0x91, 0x5b, 0xb9, 
    0xec, 0x7a, 0x72, 0x77, 0x61, 0x0e, 0x86, 0xc9, 0xb2, 0x66, 0x12, 0x46, 0x9e, 
    0x81, 0x9a, 0x5f, 0x06, 0xc5, 0x62, 0xb1, 0x23, 0x64, 0xda, 0xdd, 0x34, 0xff, 
    0x32, 0x7a, 0x3c, 0x4f, 0x2d, 0x59, 0x76, 0x9f, 0x6a, 0x9b, 0xcf, 0xb0, 0x71, 
    0xc8, 0xb4, 0x66, 0x32, 0xcd, 0xae, 0xed, 0xe4, 0xf2, 0x60, 0x76, 0x4b, 0x32, 
    0x99, 0x3c, 0xcd, 0x60, 0x43, 0xbc, 0xce, 0x5c, 0xde, 0x65, 0x59, 0xae, 0x5d, 
    0x45, 0x3c, 0x9f, 0xb6, 0xdc, 0xa3, 0x97, 0xd7, 0x95, 0x32, 0x9f, 0x62, 0xf7, 
    0x15, 0xbc, 0x8b, 0x8b, 0xdf, 0x1d, 0xd4, 0xe9, 0xa2, 0x85, 0x09, 0x48, 0x6b, 
    0x52, 0xd2, 0x16, 0x1a, 0x3d, 0x96, 0x21, 0xc2, 0x9a, 0x18, 0xe4, 0x71, 0x23, 
    0xcc, 0x0e, 0xaf, 0x2f, 0xef, 0xbe, 0x6c, 0x69, 0xbf, 0x96, 0xd2, 0xec, 0x9b, 
    0xe5, 0x6b, 0x21, 0x05, 0xe4, 0x16, 0xb4, 0x7c, 0x8a, 0xa4, 0xa4, 0xbf, 0x6d, 
    0x0a, 0x17, 0x78, 0x93, 0x64, 0x22, 0xdb, 0x5d, 0xf2, 0x2f, 0x55, 0xd2, 0xe4, 
    0x9c, 0x56, 0xc8, 0x47, 0x62, 0x0a, 0x45, 0x84, 0xb5, 0x22, 0x4c, 0x76, 0xec, 
    0x98, 0x22, 0x12, 0x8e, 0x5c, 0xee, 0xf3, 0xfb, 0x96, 0x20, 0xf2, 0x4e, 0xc2, 
    0xbb, 0x28, 0xad, 0x94, 0x92, 0xf7, 0xaf, 0x21, 0x6c, 0x07, 0xc2, 0x76, 0x5b, 
    0xf2, 0x2e, 0x30, 0xe5, 0x58, 0xca, 0x00, 0x45, 0x9a, 0x55, 0x9f, 0x0f, 0x2a, 
    0x5a, 0xd8, 0x14, 0x7c, 0x8c, 0xad, 0x89, 0x7a, 0x03, 0xe3, 0x93, 0x2d, 0x5a, 
    0x51, 0xbd, 0xb7, 0x38, 0xf6, 0x31, 0x9e, 0x75, 0x96, 0xa5, 0x2d, 0x03, 0xbb, 
    0x81, 0x41, 0xc9, 0x76, 0x73, 0x2b, 0xa4, 0x59, 0x25, 0x6c, 0x02, 0x8e, 0x84, 
    0x20, 0xe3, 0x13, 0x71, 0x3b, 0x08, 0x97, 0x19, 0xbd, 0xa6, 0xf8, 0x33, 0x95, 
    0x4c, 0x2d, 0xb3, 0xec, 0x66, 0x21, 0xe9, 0xda, 0x43, 0xda, 0xae, 0xa6, 0x79, 
    0xda, 0xe8, 0x71, 0x17, 0x5c, 0xdd, 0x13, 0x8c, 0x51, 0x9e, 0x49, 0xb6, 0x32, 
    0xce, 0xad, 0x74, 0xe9, 0xd3, 0x04, 0x13, 0xd4, 0x73, 0xa8, 0x2f, 0xb6, 0x4c, 
    0x98, 0x20, 0xd2, 0xa8, 0x44, 0x9a, 0x3c, 0x27, 0x70, 0x25, 0xf2, 0x00, 0x57, 
    0x89, 0x6b, 0x41, 0x9c, 0x3c, 0x83, 0xbd, 0x60, 0x7c, 0x25, 0x2f, 0xe2, 0xca, 
    0xba, 0x0c, 0x1b, 0x87, 0xc3, 0x48, 0x6e, 0x89, 0x88, 0xb4, 0x5e, 0xbd, 0xc3, 
    0xa5, 0x20, 0xee, 0x1f, 0xc4, 0xed, 0x44, 0xda, 0x2a, 0xc2, 0x5f, 0x8c, 0xde, 
    0xbc, 0x2c, 0xb1, 0x5c, 0x98, 0x80, 0xb4, 0xdf, 0xa9, 0x5c, 0x2f, 0x4d, 0x40, 
    0xda, 0xb7, 0x64, 0xdb, 0x0a, 0x9a, 0x6f, 0x19, 0x3d, 0xb9, 0xe1, 0xfc, 0xb7, 
    0xc8, 0x16, 0x61, 0x02, 0xd2, 0xfe, 0xa0, 0x12, 0x69, 0x33, 0xce, 0xa5, 0xdc, 
    0x80, 0x9c, 0xdf, 0x18, 0xef, 0x16, 0xb2, 0xed, 0x49, 0xc2, 0x99, 0x1e, 0x39, 
    0x46, 0x6d, 0x13, 0x26, 0x88, 0x34, 0x66, 0xeb, 0xab, 0x18, 0x48, 0x49, 0x3b, 
    0x66, 0x9c, 0x82, 0x6c, 0x7b, 0x89, 0xb1, 0x6e, 0xa0, 0x99, 0xeb, 0x56, 0xd6, 
    0x02, 0x5b, 0x85, 0x09, 0x9a, 0xa6, 0xfd, 0x2d, 0x6b, 0x4f, 0x06, 0x52, 0xf2, 
    0xde, 0x2c, 0x27, 0x40, 0xda, 0x27, 0x8c, 0xf5, 0x7e, 0x9a, 0xd3, 0x76, 0x67, 
    0xd3, 0x3f, 0xd7, 0x76, 0x61, 0x02, 0xd2, 0xce, 0x22, 0x6d, 0x0d, 0x2f, 0xd8, 
    0xa5, 0xba, 0xf2, 0x21, 0x9b, 0x7a, 0xcb, 0xb6, 0x17, 0x1f, 0x69, 0x07, 0xb2, 
    0x65, 0x1a, 0xe7, 0xb0, 0x39, 0x8e, 0x08, 0x13, 0x94, 0x34, 0xb9, 0xcb, 0x91, 
    0x71, 0xcb, 0x37, 0x07, 0xbd, 0x63, 0x63, 0x49, 0x39, 0x07, 0x96, 0x0d, 0xa4, 
    0x1d, 0x44, 0x9a, 0x6c, 0xb3, 0xcf, 0xc0, 0xd1, 0xc7, 0x68, 0x89, 0x44, 0xe2, 
    0x7c, 0x6d, 0x6d, 0x6d, 0x07, 0x6b, 0xcf, 0xdb, 0x09, 0x73, 0xae, 0x08, 0x18, 
    0xe8, 0x2e, 0x4d, 0x8b, 0x7d, 0xaf, 0xc2, 0xb2, 0x11, 0x8f, 0xc7, 0x7b, 0x64, 
    0xd7, 0x22, 0x99, 0x25, 0xeb, 0x52, 0x1d, 0xc7, 0x9f, 0x3b, 0x22, 0x6d, 0x24, 
    0x18, 0x0c, 0x76, 0x30, 0x88, 0xeb, 0x09, 0xa5, 0x4c, 0x26, 0x89, 0xac, 0x67, 
    0x78, 0x77, 0x5f, 0x56, 0x71, 0xd9, 0x41, 0x5a, 0x17, 0xd2, 0xe4, 0x76, 0x52, 
    0x8b, 0xc4, 0x56, 0xde, 0x02, 0x31, 0x0d, 0xeb, 0xcf, 0xf5, 0x0c, 0x64, 0x35, 
    0x92, 0x64, 0x9d, 0xa7, 0x51, 0x7f, 0x80, 0x2c, 0x47, 0x3e, 0xd1, 0x61, 0x86, 
    0x70, 0x38, 0x3c, 0x27, 0x10, 0x08, 0x7c, 0x49, 0x73, 0x79, 0x59, 0x85, 0x55, 
    0x12, 0xbc, 0xb9, 0xf2, 0x3f, 0x81, 0xbe, 0xa9, 0xc6, 0xad, 0x00, 0x45, 0xc1, 
    0xa1, 0x79, 0x26, 0x14, 0x0a, 0xc5, 0xff, 0x07, 0x85, 0x7b, 0x49, 0x65, 0xe5, 
    0xb9, 0xa7, 0x2f, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 
    0x60, 0x82
};

const lv_img_dsc_t stepBack = {
  .header.cf = LV_IMG_CF_RAW_ALPHA,
  .header.always_zero = 0,
  .header.reserved = 0,
  .header.w = 76,
  .header.h = 64,
  .data_size = 1757,
  .data = stepBack_map,
};
